Subject: Stephen Farrell's No Objection on status-change-http-status-code-308-ps-01: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Fri, 02 Jan 2015 18:24:44 -0800

Stephen Farrell has entered the following ballot position for
status-change-http-status-code-308-ps-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/status-change-http-status-code-308-ps/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm not sure if this route or a bis RFC is best in this case. Whichever
works is fine by me though. I've a preference for less paper-work 
though so if this route works, it's a little better.